.xiii-play {}
.xiii-play:before {
    content: url("icons/play.png")!important;
}
.xiii-pause {}
.xiii-pause:before {
    content: url("icons/pause.png")!important;
}
.xiii-backward{}
.xiii-backward:before {
    content: url("icons/previous.png")!important;
}
.xiii-forward{}
.xiii-forward:before {
    content: url("icons/next.png")!important;
}
.xiii-download:before {
    content: url("icons/download.png")!important;
}
.xiii-download {
    
}
.download {
    
}
.xiii-home:before {
    content: url("icons/home.png")!important;
    position: absolute;
    transform: translate(-40px, 3px);
}
.material-icons {
    content: url("icons/back.png")!important;
}
.fa, .fab, .fad, .fal, .far, .fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}
.xiii {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.big-play-button {
    /* z-index: 1; */
    position: absolute;
    right: 0vw;
    top: 192px;
    height: 59px;
    width: 100%;
    /* border-radius: 50%; */
    /* z-index: 10; */
    /* background-color: var(--blue); */
    transition: all 0.2s;
    /* background-color: blue; */
    display: grid;
    justify-content: center;
    align-content: center;
}
.big-play-button i {
    /* padding-left: 14px; */
    /* padding-top: 18px; */
    font-size: 30px;
    color: var(--snow);
}